<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>NgTkyAdminLte</title>
  <base href="/">

  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
<!-- Google Font -->
<link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,600,700,300italic,400italic,600italic">
</head>
<body>
  <app-root></app-root>
</body>
</html>
